Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsp.ui.tests.performance
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsp.ui.tests.performance.JSPUIPerfor
 mancePlugin
Bundle-Version: 1.0.300.v200901290905
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.runtime,org.junit;bundle-version="[3.
 8.0,4.0.0)",org.eclipse.jst.jsp.core,org.eclipse.wst.xml.core,org.ecl
 ipse.wst.sse.core,org.eclipse.wst.sse.ui,org.eclipse.core.resources,o
 rg.eclipse.wst.html.ui,org.eclipse.wst.css.core,org.eclipse.wst.html.
 core,org.eclipse.wst.css.ui,org.eclipse.jst.jsp.ui,org.eclipse.test.p
 erformance,org.eclipse.jface.text,org.eclipse.swt,org.eclipse.ui,org.
 eclipse.ui.ide,org.eclipse.jdt.core,org.eclipse.wst.common.tests.perf
 ormance,com.ibm.icu,org.eclipse.wst.xml.ui
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jspuiperformance.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.jsp.ui.tests.performance,org.eclipse.j
 st.jsp.ui.tests.performance.contentassist,org.eclipse.jst.jsp.ui.test
 s.performance.editor,org.eclipse.jst.jsp.ui.tests.performance.scalabi
 lity,org.eclipse.jst.jsp.ui.tests.performance.testfiles,org.eclipse.j
 st.jsp.ui.tests.performance.util

